
 BODY{  background: "#f8f8a7";
         color     : black;
         margin    : 10pt;
         font-size: small;
         font-family: Verdana, Helvetica, sans-serif;	
      }

 CODE {
   font-family: Courier;
 }

 H1 {
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration:none;	
    font-size: 18pt;
    font-weight: bold;
    color: black;
 }

 H2 {
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration:none;	
    font-weight: bold;
    font-size: 14pt;
    color: black;
 };

 H3 {
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration:none;	
    font-weight: bold;
    font-size: 12pt;
    color: black;
 };

 H4 {
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration:none;	
    font-weight: bold;
    font-size: 10pt;
    color: black;
 }


 PRE {
   font-family: Courier;
 }

 BODY.white{  background: "#ffffff";
         color     : black;
         margin    : 10pt;
         font-size: small;
         font-family: Verdana, Helvetica, sans-serif;	
      }

  TD {
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration:none;	
    font-size: 10pt;
    color: black;
  }

  TH {
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration:none;	
    font-size: 10pt;
    color: black;
  }

  A: {text-decoration: none;}
  A: link{color: blue;}   
  A: visited{color: purple;}
  A: active{color: red;}
  A: hover{color: underline;}

 TD.margin {
   bgcolor : "#ff0000";
   color : "#ff0000";
 }

 TR.maintext {
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration:none;	
    font-size: 10pt;
    color: black;
 }

 TD.maintext {
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration:none;	
    font-size: 10pt;
    color: black;
 }

 DIV.largebold {
    font-family: Verdana, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration:none;	
    font-size: 24pt;
    color: black;
 }

 DIV.maintext {
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration:none;	
    font-size: 10pt;
    color: black;
 }

 DIV.smalltext {
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration:none;	
    font-size: 9pt;
    color: black;
 }

 DIV.h1 {
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration:none;	
    font-size: 18pt;
    font-weight: bold;
    color: black;
 }

 DIV.h2 {
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration:none;	
    font-weight: bold;
    font-size: 14pt;
    color: black;
 }

 DIV.h3 {
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration:none;	
    font-weight: bold;
    font-size: 12pt;
    color: black;
 }

 DIV.bold {
    font-family: Verdana, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration:none;	
    font-size: small;
    color: white;
 }	

 A.blackmenu {
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration:none;	
    font-weight: bold;
    font-size: 12pt;
    color: blue;
 }

 A.menu {
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration:none;
    font-weight: bold;
    font-size: 12pt;
    color: white;
 }
 A.menu:hover { text-decoration:underline; }
 A.menu:visited { color:white; }

 A.smallmenu {
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration:none;
    font-size: 9pt;
    color:white;    
 }
 A.smallblackmenu {
    font-family: Verdana, Helvetica, sans-serif;
    text-decoration:none;
    font-size: 9pt;
    color:blue;    
 }
 A.smallmenu:hover { text-decoration:underline; }
 A.smallmenu:visited { color:white; }
